Vulnerabilità: CVE-2007-0601

comuni / safety.php in Aztek Forum 4,00 permette aggressori remoti di inserire alcuni dati contenenti sequenze% 22 (URL codificati virgolette) e altre manipolazioni potenzialmente pericolose per l’invio di un cookie, che bypassa l’abbinamento lista nera contro GET e PUT array superglobali.


http://www.securityfocus.com/archive/1/458076/100/0/threaded
http://www.securityfocus.com/archive/1/458123/100/0/threaded
http://acid-root.new.fr/poc/21070125.txt
http://osvdb.org/33597
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-0601


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi